Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157682 - Evolution 2.2.2 fails to display GroupWise Contacts, Tasks, & Calendar and causes GroupWise Poa To Crash.
Summary: Evolution 2.2.2 fails to display GroupWise Contacts, Tasks, & Calendar and ca...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: rawhide
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-13 18:38 UTC by Benjamin Long
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-05 13:27:46 UTC


Attachments (Terms of Use)

Description Benjamin Long 2005-05-13 18:38:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050509 Fedora/1.0.3-5 Firefox/1.0.3

Description of problem:
Trying to view contacts, events, or tasks on a GroupWise account yields no results. CPU usage for the POA process on the server spikes over 90%. Given enough time, the POA crashes, bringing down the entire GroupWise system.
The Groupwise Server is Verison 6.5.4 on Fedora Core 3.

Version-Release number of selected component (if applicable):
2.2.2

How reproducible:
Always

Steps to Reproduce:
1. Login to GroupWise with Evolution
2. Click on the contacts button
3. Select an Addressbook.
4. Get no contacts
5. See POA process is eating over 90% CPU
6. Wait....
7. POA Crashes.
  

Additional info:

Comment 1 Benjamin Long 2005-05-13 18:39:15 UTC
Also of note is that Evolution 2.0 in Fedora Core 3 works fine.

Comment 2 Dave Malcolm 2005-05-16 23:00:20 UTC
Thanks for this report.

Please can you check if this bug is in the upstream bug tracking system, and if
not, add a bug report there?  More people will be looking at that bug tracking
system.

The upstream bug tracking system to use is:
http://bugzilla.gnome.org/

Comment 3 Dave Malcolm 2005-08-18 04:06:36 UTC
Does this problem still occur with the most recent versions of the packages in
Rawhide?  Thanks.

Comment 4 John Thacker 2006-05-05 13:27:46 UTC
Closing due to lack of response.


Note You need to log in before you can comment on or make changes to this bug.